Skip to navigation

Get a network

With how many locations and EVSEs it reaches today and how many token groups use it.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

network_idintegerRequired>=1

The network’s network_id.

Response

The network with how many locations, EVSEs and token groups it has.
network_idinteger
namestring
network_typeenum or any
publishedboolean
publish_stateenum or any
organization_idstring
emp_identity_idinteger
cpo_idslist of strings
protocolstring
publicly_accessibleboolean
auto_accept_cpo_additionsboolean
created_atdatetime
updated_atdatetime
location_countinteger
evse_countinteger
token_group_countinteger
unpublish_started_atdatetime or nullOptional
unpublish_drain_untildatetime or nullOptional
descriptionstring or nullOptional
parent_network_idinteger or nullOptional
countrieslist of strings or nullOptional
power_typeslist of strings or nullOptional
parking_typeslist of strings or nullOptional
facilitieslist of strings or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error